/* .banner-block .background-block {
    position: fixed;
    height: 100%;
    bottom: auto;
} */
.banner-block .background-block-blur {
	background: url(../images/image02.jpg) no-repeat 0 0;
    background-size: cover;
    -webkit-animation: slowZoom 7s ease-out 0s forwards;
            animation: slowZoom 7s ease-out 0s forwards;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 1;
}
.block-info .text{
    visibility: hidden;
}
.js-ready .block-info .text{
    visibility: visible;
}
.trade-block .logo.big {
    overflow: hidden;
}
.trade-block .logo.big:after {
    display: none;
}
.trade-block .logo.big img {
    display: block;
    max-width: none;
}